
/* user styles ============================ */
span.text_bold {
    font-weight: bold;
}
span.text_underline {
    text-decoration: underline;
}
h3 {
    display: block;
    font-size: 1.2em;
    margin: 1.3em 0em;
}
h3.center {
    padding-bottom: 15px;
    text-align: center;
}
h3.header {
    color: #C83E02;
    font-weight: 700;
    margin-top: 20px;
}

h4 {
	margin: 1.1em 0em;
}

h4.header1 {
	color: #990000;
}

h4.emf_header {
	color: #C83E02;
}

span.para_no {
    display: inline-block;
    text-align: left;
    width: 7%;
}